#gform_wrapper_3 {
    max-width: 800px;
    margin: auto;
}


.gform_wrapper div.validation_error {
    color: #c02b0a;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 25px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
    padding: 16px 0;
    clear: both;
    width: 100%;
    text-align: center;
}
#gform_fields_7 {
    margin-top: 20px;
}
#gform_7_validation_container {
    display: none;
    visibility: hidden;
}
.gform_wrapper .gfield_error .gfield_label {
    color: #c02b0a;
}

.gform_wrapper .validation_message {
    color: #c02b0a;
    font-weight: 700;
    letter-spacing: normal;
}

 
.gform_wrapper .gfield_required {
    color: #c02b0a;
    margin-left: 4px;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #c02b0a;
}






.sfm-navicon-button:after {
    display: block;
    content: "Menu";
    line-height: 20px;
    font-size: 24px  !important;
    font-weight: lighter;
    text-align: center;
    text-decoration: none !important;
    position: absolute;
    left: 20px !important;
    top: 5px !important;
    width: 200%;
    margin: 5px 0 0 0;
    color: #ffffff;
    font-family: mongoose,sans-serif !important;
    font-weight: 500 !important;
}


.vc_btn3.vc_btn3-size-md {
    font-size: 35px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: 'mongoose';
    padding-right: 40px;
}

.vc_btn3.vc_btn3-size-sm {
    font-size: 12px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 16px;
    padding-right: 16px;
    font-family: 'mongoose';
    font-size: 24px;
}
.vc_btn3:hover {
    transform: scale(1.05);
}

.a2a_kit.a2a_kit_size_32.a2a_floating_style.a2a_default_style {
    display: none;
    visibility: hidden;
}

.vc_col-sm-12.vc_gitem-col.vc_gitem-col-align- {
    padding-left: 40px;
    padding-right: 40px;
}


img.menu-image.menu-image-title-after {
    display: none !important;
}

form#gform_5 {
    max-width: 800px;
}

/*Superfly*/
#sfm-sidebar .sfm-menu li a, #sfm-sidebar .sfm-menu .sfm-chapter, #sfm-sidebar .sfm-back-parent {
	font-family: mongoose,Sans-serif !important;
}
#sfm-sidebar.sfm-hl-line .sfm-menu li.sfm-submenu-visible>a, #sfm-sidebar.sfm-hl-line .sfm-menu li:hover>a, #sfm-sidebar.sfm-hl-line .sfm-menu li>a:focus, #sfm-sidebar.sfm-hl-line .sfm-menu li.sfm-active-class > a {
    background: transparent !important;
    background-color: transparent !important;
}


/*HOMEPAGE GRID */
.post-link a { color: #424E60 !important; text-transform: uppercase; font-weight: 400; font-size: 45px;}


.sgpb-main-html-content-wrapper {
    max-width: 550px;
    margin: auto;
}
form#gform_5 {
    text-align: center !important;
}
#gform_5 input {
    text-align: center;
}
#gform_5 .gform_footer.top_label {
    text-align: center;
}
#sgpb-popup-dialog-main-div {
    padding: 60px 50px !important;
}

.grecaptcha-badge {
    visibility: hidden !Important;
}

@media only screen and (max-width: 768px) {
	html body .sfm-navicon-button					 			{ right: 10px !important }
}